<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Page info -->
  <meta charset="utf-8">
  <title>Time tracker · Select framework</title>
  <meta name="description" content="">
  <meta name="author" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSS -->
  <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.3/build/pure-min.css" integrity="sha384-cg6SkqEOCV1NbJoCu11+bm0NvBRc8IYLRGXkmNrqUBfTjmMYwNKPWBTIKyw9mHNJ" crossorigin="anonymous">

  <style>
    .container {
      margin: 0 auto;
      max-width: 820px;
      padding: 20px;
      margin-top: 5%;
    }
  </style>

</head>
<body>

  <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <div class="container">
    <div class="pure-g">
      <div class="pure-u-1">
        <h1>Výběr frameworku</h1>
        <p>
          Na této stránce naleznete demo aplikace k bakalářské práci <em>Porovnání vlastností webových rámců a ukázková aplikace</em>. 
          Níže si můžete vybrat, ve kterém z CSS frameworků si aplikaci otevřete. Funkčnost aplikace je u všech frameworků stejná,
          liší se pouze designem rozhraní.
        </p>
        <p>
          Pokud aplikaci otevřete poprvé, pravděpodobně nebudete přihlášeni. Nejprve je potřeba kliknout na tlačítko 
          <strong>Reset and load data</strong> pro načtení ukázkových dat. Pak stačí vybrat uživatele, zadat libovolné heslo (nekontroluje se)
          a kliknout na <strong>Login</strong>.
        </p>
        <p>
          Všechny části aplikace (kromě Settings) jsou interaktivní. V aplikaci můžete přidávat, mazat či editovat data, jakkoliv vám to aplikace dovolí. 
          Tato data si pak můžete zobrazit v dalších aplikacích, které jsou naimplemnované v jiných frameworcích.
        </p>
        <p>
          Odhlášení z aplikace lze pomocí tlačítka vpravo nahoře <strong>Log out</strong>. Z přihlašovací stránky se na výběr
          frameworku dostanete kliknutím na tlačítko <strong>Select framework</strong>. 
          Z aplikace se na výběr frameworků dostanete pomocí tlačítka  <strong>Change framework</strong>, které je bezprostředně pod <strong>Log out</strong>.
        </p>
        <p>
          Data v aplikaci můžete vyresetovat pomocí <strong>Reset data</strong>, které je vedle <strong>Change framework</strong>.
        </p>

        <p>
          Tato stránka je napsána v <strong>Pure.CSS</strong>.
        </p>
      
        <p>
          <a href="bootstrap/index.html" class="pure-button pure-button-primary">Otevřít Bootstrap</a>
          <a href="foundation/index.html" class="pure-button pure-button-primary">Otevřít Foundation</a>
          <a href="semantic/index.html" class="pure-button pure-button-primary">Otevřít Semantic UI</a>
          <a href="bulma/index.html" class="pure-button pure-button-primary">Otevřít Bulmu</a>
        </p>

        <p>
          <em>
            Porovnání vlastností webových rámců a ukázková aplikace,
            <strong>Ondřej Zelený</strong>, 2020
          </em>
        </p>
      </div>
    </div>
  </div>

</body>
</html>
